.mailing-list{display:none;}
.navbar-fixed-top{z-index: 18;}
.article-body ol.list_alpha li {list-style-type: lower-alpha;}
.article-body ol.list_roman {padding-left: 15px}
.article-body ol.list_roman li {list-style-type: lower-roman;}
.declaration-disclaimer ul.list_declaration {font-size: 15px;margin-bottom: 15px}
.container-row {width: 1140px; margin: 0 auto;}
@media (min-width: 320px) and (max-width: 767px) {
    .quote-form .row .control-adults,.quote-form .row .control-dependants{margin-bottom: 15px;}
    .pathway.pathway-step1 form label{margin-bottom: 10px;}
    .plan-option-header h2{font-size: 18px;}
    .plan-options .plan-option .plan-option-header div span.price { font-size: 22px;}
    .plan-total .plan-total-selections .extra p.price {font-size: 14px;}
    .banner-contact {height: 360px;}
    .tile-learn{height: auto;}
    .carousel-intro .carousel-indicators {bottom: 0px;margin-bottom: 0;}
    .container-row {width: auto; margin: 0 auto;}        
}

@media (max-width: 1191px) {
    .plan-extras .plan-extra{min-height: 100px}
    .banner-get-a-quote.box{font-size: 22px}
    .tile-learn {padding:30px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .tile-learn {font-size: 14px;padding:20px;height: 370px}
    .container-row {width: 738px; margin: 0 auto;padding: 0 9px;}
}

.control-tripcost .input-group-addon{
    border-radius: 0px;
    border: 1px solid #ffffff;
    color: #555;
    border-right: 0px;  
}

.pathway.pathway-step1 form .form-group.control-traveler {margin-bottom: 0px}
.form-group .form-control.input-subtle,.form-group .input-group-addon.input-subtle{
    font-size: 14px;
    border: 1px solid #ffffff;
    padding: 7px;
    height: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #48525a;
    background-color:#fff
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
    background-size: 12px 14px;
    word-wrap: normal;
}

.datepicker {z-index: 20!important;min-height: 245px!important;}
.datepicker:before {top: 244px!important;}
.datepicker-dropdown.datepicker-orient-top:before{
    border-top: 1px solid #fff;
    border-width: 17px;
    margin-left: -17px;
}
.datepicker-dropdown.datepicker-orient-bottom:before{top: -34px !important;}
.datepicker-dropdown.datepicker-orient-top:after {border-top: 17px solid #01c1d6;top: 243px!important;}
.plan-details a{color: #fff;text-decoration: none}
@media (max-width: 767px) {
    .datepicker {min-height: 238px!important;}
    .datepicker:before {top: 236px!important;}
    .datepicker-dropdown.datepicker-orient-top:after {top: 235px!important;}    
}

/* Broker Logo on header based on vanity URL */
.brokerLogo {
    height: 38px;
    position: absolute;
    top: 11px;
}

.brokerLogo img {
    width: auto;
    height: 100%;
    margin: 0;
}

.brokerLogoRight img{
    width: auto !important;
    border: 1px solid #9b9b9b;
    margin-right: 10px;
}

div.brokerLogoRight {
    position: absolute;
    top: 20px;
    float: right;
    clear: both;
    right: 0px;
    width: 360px !important;
    margin-right: 35px;
}

p.promoCaptionText {
    font-size: 14px;
    margin-bottom: 10px;
    font-style: italic;
}
.headingText {
    width: 725px;
}
.promoCaptionBtn {

}
@media (min-width: 1024px) and (max-width: 1260px) {
    .headingText {
        width: 500px;
    }
    div.brokerLogoRight {        
        top: 30px;
    }    
}
@media (min-width: 768px) and (max-width: 1023px) {
    p.promoCaptionText {
        font-size: 12px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        font-size: 24px;
    }
    .carousel-intro .carousel-caption {
        bottom: 0;
    }
    .headingText {
        width: 375px;
    }
    div.brokerLogoRight {        
        top: 30px;
        width: 200px !important;
    }
    .brokerLogoRight img {
        max-height: 75px;
    } 
}
@media (max-width: 767px) {
  .brokerLogo {
      top:0;
      right: 50px !important;
      padding: 4px 0;
      left: auto !important;
      margin: 9px 0;
      height: 38px !important;
      width: auto !important;
  }   
  div.brokerLogoRight {
        position: absolute;
        top: -117px;
        clear: both;
        right: 0px;
        width: 330px !important;
        margin-right: 0px;
    }   
    div.brokerLogoRight img {
        float: right;
        margin-right: 15px;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    p.promoCaptionText {
        font-size: 12px;
    }
    .carousel-intro .carousel-caption {
        bottom: 5px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        width: auto;        
    }
    div.brokerLogoRight {        
        top: 20px;
    }
    .carousel-intro .carousel-caption .promoCaptionBtn a.btn {
        margin-top: 0;
        font-size: 18px;
    }
    .brokerLogoRight img{
        height: 36px;        
    }
    div.brokerLogoRight {
        width: 175px !important;
    } 
}
@media (min-width: 375px) and (max-width: 479px) {
    p.promoCaptionText {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .carousel-intro .carousel-caption {
        bottom: 0px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        width: auto;        
    }
    div.brokerLogoRight {        
        top: 5px;
    }
    .carousel-intro .carousel-caption .promoCaptionBtn a.btn {
        margin-top: 0;
        font-size: 18px;
    }
    .brokerLogoRight img{
        height: 36px;        
    }
    div.brokerLogoRight {
        width: 175px !important;
    }
}
@media (max-width: 374px) {
    p.promoCaptionText {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .carousel-intro .carousel-caption {
        bottom: 0px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        width: auto;        
    }
    .carousel-caption div.brokerLogoRight {        
        top: 5px;
    }
    .carousel-intro .carousel-caption .promoCaptionBtn a.btn {
        margin-top: 0;
        font-size: 18px;
    }
    .brokerLogoRight img{
        height: 36px;        
    }
    div.brokerLogoRight {
        width: 175px !important;
    }
    .promoCaptionBtn {
        margin-bottom: 10px;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
  .brokerLogo {
      padding: 6px 0;
      right: 45px !important;
  }   
  .brokerLogoRight img{
      height: 36px;        
  }
  div.brokerLogoRight {
      width: 175px !important;
  }    
}

@media (min-width: 320px) and (max-width: 366px) {
   div.brokerLogoRight {
        top: 5px;
    }
}
/* Broker Logo on header based on vanity URL */


/* Prospecting and Retargeting CSS */

@media (min-width: 320px) and (max-width: 767px) {
    .plan-option-header h2 {font-size: 18px;}
    .plan-options .plan-option .plan-option-header div span.price {font-size: 22px;}
    .plan-total .plan-total-selections .extra p.price {font-size: 14px;}
    .banner-contact {height: 360px;}
    .tile-learn{height: auto;}
    .carousel-intro .item .pokemonrun {display: block; height: auto; background-size: 100%; background-position: center left; min-height: 95px; background-repeat: no-repeat; }
    
    /* Landing Page Css Starts Here */
    .cover-text {   
        height:147px;       
        background-size: 100%;
        font-size:32px;
    }
    .adventure_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/girl-mobile.jpg") ;
        background-repeat: no-repeat;   
    }
    .holiday_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/holiday-mobile.jpg") ;
        background-repeat: no-repeat;   
    }
    .families_div{  
        background-image: url("/aceStatic/ACETravel/CTIAU/images/families-mobile.jpg") ;
        background-repeat: no-repeat;   
    }
    .seniors_div{    
        background-image: url("/aceStatic/ACETravel/CTIAU/images/senior-mobile.jpg") ;
        background-repeat: no-repeat;
    }
    .curise_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/cruise-mobile.jpg") ;
        background-repeat: no-repeat;   
    }
    .skiing_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/wintersport-mobile.jpg") ;
        background-repeat: no-repeat;   
    }
    .golf_div{  
        background-image: url("/aceStatic/ACETravel/CTIAU/images/activitiesandsport-mobile.jpg") ;
        background-repeat: no-repeat;   
    }
    .sports_div{    
        background-image: url("/aceStatic/ACETravel/CTIAU/images/adventuresport-mobile.jpg") ;
        background-repeat: no-repeat;
    }    
}
@media (min-width: 320px) and (max-width: 767px) and (orientation: landscape){
    .carousel-intro .item .pokemonrun{min-height: 160px}
}

/* Tablet styles */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-fixed-top .nav-main > .navitem > a { font-size: 16px; }
    .plan-option-header h2{font-size: 18px;}
    .plan-options .plan-option .plan-option-header div span.price { font-size: 22px;}
    .plan-total .plan-total-selections .extra p.price {font-size: 14px;}
    .plan-total .plan-total-price p.price{font-size: 25px;}
    .banner-get-a-quote{font-size: 22px;}
    .tile-learn{font-size: 14px;}
    .carousel-intro .item .pokemonrun {display: block; height: auto; background-size: 100%; background-position: center left; min-height: 230px; background-repeat: no-repeat; }
        /* Landing Page Css Starts Here */
    .cover-text {   
        height:172px;       
        background-size: 100%;
        font-size:32px;
    }   
    .adventure_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/girl-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;   
    }
    .holiday_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/holiday-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;   
    }
    .families_div{  
        background-image: url("/aceStatic/ACETravel/CTIAU/images/families-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;   
    }
    .seniors_div{    
        background-image: url("/aceStatic/ACETravel/CTIAU/images/senior-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
    }
    .curise_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/cruise-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;   
    }
    .skiing_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/wintersport-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;   
    }
    .golf_div{  
        background-image: url("/aceStatic/ACETravel/CTIAU/images/activitiesandsport-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;      
    }
    .sports_div{    
        background-image: url("/aceStatic/ACETravel/CTIAU/images/adventuresport-tablet.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
    }
    
    /* Landing Page Css Ends Here */
}

/* Landing Page Css Starts Here */
.text-details-cover{    
    padding-top: 35px;
    padding-bottom: 10px;
}

.image-title-text{  
    position: absolute;
    top: 50px;
    left: 30px;
    color: #fff;    
}
@media (min-width:992px) {    
    .cover-text {   
        height:235px;       
        background-size: 100%;
        font-size:32px;
    }
    .adventure_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/girl-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;   
    }
    .holiday_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/holiday-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;   
    }
    .families_div{  
        background-image: url("/aceStatic/ACETravel/CTIAU/images/families-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;   
    }
    .seniors_div{    
        background-image: url("/aceStatic/ACETravel/CTIAU/images/senior-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
    }
    .curise_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/cruise-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;   
    }
    .skiing_div{
        background-image: url("/aceStatic/ACETravel/CTIAU/images/wintersport-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;   
    }
    .golf_div{  
        background-image: url("/aceStatic/ACETravel/CTIAU/images/activitiesandsport-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
        border-right: 1px solid white;      
    }
    .sports_div{    
        background-image: url("/aceStatic/ACETravel/CTIAU/images/adventuresport-desktop.jpg") ;
        background-repeat: no-repeat;
        border-bottom: 1px solid white;
    }
    .cover-text::before{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3))
    }  

    .brokerLogo.logo_everest {
		height: 50px;
		position: absolute;
		top: 0;
	}	
}
.cover-text::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3))
} 
@media (min-width: 992px) and (max-width: 1199px) {    
    .container-row {width: 962px; margin: 0 auto;padding: 0 11px;}
}
@media (min-width: 1200px) {    
    .container-row {width: 962px; margin: 0 auto;padding: 0 11px;}
}
.prospecting, .retargeting {
    color: white !important;
}
.left.carousel-control, .right.carousel-control, .carousel-indicators {
    display: none;
}
.noVisible {
    visibility: hidden;
}
/* Excess selection start*/
.excess-container, .maxtrip-container{
    margin-left:15px;
    margin-bottom:15px;
}
.p-excess, .p-maxtrip{
    margin-bottom:15px;
}
.btn-excess, .btn-maxtrip{
    color: #4c4d52;
    background-color: #009bbb;
    border-color: #ccc;
    background-image: linear-gradient(to bottom, #fff, #ccc);
}
.btn-excess:hover, .btn-maxtrip:hover{
    border-color: #009bbb !important;
    background: #009bbb !important;
    color: #fff !important;
}
.btn-excess.active, .btn-maxtrip.active{
    border-color: #009bbb !important;
    background: #01c1d6 !important;
    color: #fff !important;
}


#excess button:first-child, #maxtrip button:first-child{
    border-radius: 3px 0 0 3px;
}
#excess button:last-child, #maxtrip button:last-child{
    border-radius: 0 3px 3px 0;
}
#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
@media (min-width: 320px) and (max-width: 767px) {
    #excess button, #maxtrip button {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5;
    }
}
/* Excess selection end*/

/*popup custom button*/
#infoModal .modal-body{
    color: #fff;background:#FF0198;
    padding: 5% 15% 2%; 
    text-align: center;
}

#agreeButton, #agreeButton:hover{
    background-color: #fff;
    color: #ff0198;
    border: none;
}